Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Cisco Videio Surveillance Media Server with Red Hat HELP!

I am trying to get C VSMS 6.2 or 6.3 suite installed on Red Hat EL 5.1.19.6....  The documentation indicates that RHEL needs to meet the minimum of RHEL 4.2?  Will the VSMS suite ONLY work on 4.2 or does it also work on later versions of Red Hat.  I'm pretty new to Linux, so forgive me.  I'm having a heck of a time trying to get this stuff installed.  Do I need to roll the RH back to 4.2 to make this work?

Thanks for any thoughts or help!

332
Views
0
Helpful
0
Replies
CreatePlease to create content